AnsweredAssumed Answered

ltib not compiling linux kernel due to python

Question asked by Alexander Keller on Aug 31, 2012
Latest reply on Mar 22, 2013 by Huazhi Gong

I am trying to compile the linux kernel 3.0.35 by using ltib. I am using the 12.08 BSP. When I try to compile the kernel for the i.mx6 I get this error:

error: failed dependencies:

         usr/bin/python is needed by perf-3.0.35-1

I have python installed in the /usr/bin folder. Does anyone know how to fix the problem. Thanks for your help.

 

-Alexander Keller

Outcomes